﻿
/* 

MagneticClayBaths.com Theme styled by john@johnrossey.com

*/

/* Resetting Browser-Set Defaults */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Body Styles */
body { background: #003F24 url(../images/bodyBG.jpg); font-family: Arial, Verdana, Sans-Serif; color: #000; font-size: 13px; line-height: 2em; }

/* Container - Centered */
#container {margin: 40px auto; width: 750px; background-color: #fff; border: 2px solid #CDC39B; position: relative;}

/* Shhhh, these are hiding. */
.hide, hr {display: none;}

/* Default Heading Styles */
h1 { font-size: 16px; line-height: 18px; margin-bottom: 3px; padding: 5px;padding-left:0px; color: #003F24; font-weight: bold; background:transparent;}
h2 { font-size: 14px; line-height: 16px; margin-bottom: 3px;font-weight:bold; background:#fff;}
h3 { font-size: 13px; line-height: 15px; margin-bottom: 3px;font-weight:bold; }
h4 { font-size: 12px; line-height: 14px;margin:0;padding: 5px 5px 5px 25px;background:transparent;font-size: inherit;color: #000;font-weight: bold;}
h4 label { color: #000; line-height: 14px; }
h5, h6{font-weight:bold;}
/* Paragraphs, Etc. */
p, ul, ol, blockquote, pre, td, th, label { margin: 0; font-size: 11px; line-height: 13px; margin-bottom: 5px; }
p.small, .BVSmallText, small { margin: 0; font-size: 10px; line-height: 12px; }

/* Default Table Styles */
table {border-collapse: separate;border-spacing: 0;width: 100%;}
caption, th, td {text-align: left;font-weight: normal;vertical-align: top;padding: 5px;}

/* Lists */
ol, ul { margin: .5em; padding: 0; list-style: none; }
li { margin: 0 0 0 1em; padding: .2em 0; line-height: 1.5em; }

/* Links */
a { text-decoration: underline; }
a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #003F24; }

/* - Forms & Form Elements - */
fieldset{ border: 2px solid #CDC39B; padding: 10px; }
#ctl00_MainContentHolder_AddressBook1_AddressGridViewPanel{ border: 2px solid #CDC39B;padding:10px;margin:5px;margin-bottom:15px;}
#Anthem_ctl00_MainContentHolder_pnlShipping__, .giftcertificates, #paymenttbl, #instfield, #summary { border: 2px solid #CDC39B; padding: 0px;margin:5px;margin-top:-10px;padding-top:10px;margin-bottom:15px; }
#ctl00_MainContentHolder_BillToSection, #ctl00_MainContentHolder_ShippingSection { border: 2px solid #CDC39B; padding: 5px;margin:5px;margin-top:7px; }
legend{ font-size: 1.2em; line-height: 1em; font-weight: bold; margin: 0 5px; padding: 2px; }
h2#ctl00_MainContentHolder_ShipToHeader, h2#ctl00_MainContentHolder_GiftCertificates1_title, h2#paymentttl, h2#specinst, h2#summaryttl{ font-size: 15px; line-height: 17px; background:#fff;font-weight: bold; margin: 0 5px;position:relative;left:10px;top:-1px; padding: 2px;display:inline;}
#ctl00_MainContentHolder_BillToSection h2,#ctl00_MainContentHolder_ShippingSection h2{ font-size: 15px; line-height: 17px; background:#fff;font-weight: bold; margin: 0 5px;position:relative;top:-15px; display:inline;padding: 2px;}
#Anthem_ctl00_MainContentHolder_chkBillToSame__{display:block;}
#instfield{text-align:center;padding:10px;}
#instfield textarea{margin:0px auto;}
#ctl00_MainContentHolder_GrandTotalField{font-size:15px;font-weight:bold;color:#003F24;}
#ctl00_MainContentHolder_ShippingSection{margin-bottom:15px;}
#ctl00_MainContentHolder_AddressBook1_AddressGridViewPanel {padding:10px;}
h2#ctl00_MainContentHolder_GiftCertificates1_title{margin-bottom:5px;}
td.formlabel { text-align: right; width: 120px; white-space: nowrap; padding: 5px;font-size:12px; color:#333; padding-top:9px;}
td.formfield { text-align: left; white-space: nowrap; }
input { vertical-align: middle; }
.forminput, .FormInput { padding: 4px 0 0 6px; height: 20px; color: #444; vertical-align: middle; border: 1px solid #ccc; background: #fff; }
.forminput { width: 190px; }
.formtextarea { padding: 4px 0 0 6px; border: 1px solid #ccc; width: 90%; }
.short { width: 25%; }
.medium { width: 50%; }
label { color: #666; }
label.required { font-weight: bold; }
select { border: 1px solid #ccc; color: #222; vertical-align: middle; }
.aligntop { vertical-align: top; }
.buttonrow { text-align: right; padding: 5px 20px; margin: 0 0 10px 0; }
.Instructions { font-size: 80%; color: #333; }

/* Let's cover the inputs that BVC5 didn't assign a ".forminput" class to. (?)
   You're welcome to fix these in the pages where you find them.
   Note that these won't work in IE6. I've duplicated styles so they don't 
   completely break the others in IE6. */
   input[type=text] { padding: 4px 0 0 6px; height: 20px; color: #444; vertical-align: middle; border: 1px solid #ccc; background: #fff; }
   .mailinglistsignupform input[type=text] { width: 120px; border:none;}

/* Column Search & Mailing List Inputs */
.searchboxform .forminput { width: 130px; }
.decoratedblock input { vertical-align: middle; }

/* Signin Page */
fieldset#CurrentUsers { width: 325px; float: left; }
fieldset#NewUsers { width: 325px; float: right; }
.forgot { background: #f5f5f5; padding: 5px; display: block; margin-top: 10px; font-size: .7em; }

/* Popup Container */
#popup {background-color:#fff;margin:15px;padding:5px;}

/* Admin Panel */
#adminpanel {font-size:85%;background-color:#000;color:#fff;padding:5px;}
#adminpanel table { margin: 0; }
#adminleft, #admincenter, #adminright { width: 30%; vertical-align: middle; }
#adminleft { text-align: left; }
#admincenter { text-align: center; }
#adminright { text-align: right; }
#adminpanel a {color:#fff;border-bottom: 2px solid #666;text-decoration: none;}
#adminpanel a:hover {color:#fff;text-decoration:none;background: #666;}

/* --- Header Styles --- */
#header { margin:0 0 10px 0;padding:0; background: #E5DEC1;height:130px; }
#brandingarea { background: transparent; height: 125px; position: relative;border-bottom:5px solid #CDC39B;}
#header ul { list-style:none; margin:0; padding:0; position: relative; display: block; }
#header li {display:inline;margin:0 5px;padding:0}

/* Logo Replacement */
#header h1 { margin: 0; padding: 0; border: none; position: absolute; top: 25px; left: 20px; z-index: 555; background: none; }
#header h1, #header h1 a { display: block; width: 375px; height: 78px; padding: 0; }
#header h1 a { background: transparent url(../images/logo.jpg) no-repeat top left; text-indent: -9999px; }
#header h1 a:hover { background-position: top right; }

/* MiniCart */
#minicart { background: transparent url(../images/MiniCartBG.jpg) no-repeat center center; text-align: left; padding: 0px; color: #000; font-size: 11px; width: 166px; height: 46px; line-height: 14px; position: absolute; top: 50px; right: 15px; }
#minicart a { color: #000; text-decoration: none; font-size: 12px; line-height: 14px; font-weight: bold; display: block; padding: 10px 15px 0 35px; }
#minicart a:hover, body#CartPage #minicart a  { color: #003F24;text-decoration:underline; }
#minicart div { margin: 2px 20px 0 35px; }

/* Header Navigational Menu */
#headernavmenu { overflow: hidden;color: #000; text-align:right; position:relative;top:10px;right:13px; }
#headernavmenu li { display:inline; }
#headernavmenu a {  font:Arial, Helvetica, sans-serif;font-size:11px;color: #000; font-weight:bold;text-decoration: none; background:transparent; }
#headernavmenu a:hover{color: #003F24;text-decoration:underline;}

/* Header Category Menu */

/* Content */
#content { width: 734px; overflow: hidden; margin: 0 8px 10px 8px; }

/* Footer */
#footer {  text-align: left; padding: 5px 0; background: #E5DEC1; color: #000;border-top:5px solid #CDC39B; }
#footer a { color: #000; text-decoration: none;font-size:12px; }
#footer a:hover { color: #003F24;text-decoration:underline; }
#footer ul {list-style:none;margin:0;padding:0;}
#footer li {display:inline;margin:0 10px;padding:0}
#footernavmenu { text-align: right; margin: 0px; padding:0px; float:right;}
#footer p{display:block;width:400px;padding:10px;font-size:10px;line-height:11px;margin:0px;}
#footernavmenu a { font-weight: normal; text-decoration: none; }
#footercustmenu { display:none;}
.poweredby { display:none;margin:0px; }
.decoratedblock h4{display:block;width:175px;height:27px;background:url(../images/serviceh4.gif) no-repeat;text-indent:-9999px;border-bottom:3px solid #fff;margin:0px;padding:0px;}
.mailinglistsignupform h4{display:block;width:175px;height:27px;background:url(../images/mailh4.gif) no-repeat;text-indent:-9999px;border-bottom:3px solid #fff;margin:0px;padding:0px;}
.categorymenu h4{display:block;width:175px;height:27px;background:url(../images/cath4.gif) no-repeat;text-indent:-9999px;border-bottom:3px solid #fff;margin:0px;padding:0px;}
#ctl00_MyAccountMenu1_TitleLabel{display:block;width:175px;height:27px;background:url(../images/accounth4.gif) no-repeat;text-indent:-9999px;border-bottom:3px solid #fff;margin:0px;padding:0px;}
/* Columns */
#homepagecolumn1, #navcolumn, #categoryleft, #menucolumn {width:175px;float:left;}
#homepagecolumn2 {width:550px; margin:0px; float:left;padding-left:7px;}
#homepagecolumn3 {display:none;}
#maincolumn, #categorymain {width:550px;float:right;margin:0px;padding-left:7px;}

/* Column Blocks */
.decoratedblock { position: relative; margin: 0 0 15px 0; background: #E5DEC1; padding: 0 0 5px 0; position: relative; }
.blockcontent { padding: 5px; }
#bvc2004productpage .productgrid .decoratedblock{background:transparent;margin:5px;}
#bvc2004productpage .decoratedblock h4.suggesteditemstitle{display:block;width:auto;height:auto;font-size:13px;color:#003F24;background:#CDC39B;text-indent:0px;border-bottom:3px solid #fff;margin:5px 0px;padding:3px;}
/* Home Page Center Column Blocks */
#homepagecolumn2 .decoratedblock { background: none; }
#homepagecolumn2 .blockcontent { padding: 0; }

/* Column Menu Lists */
.sidemenu ul, .categorymenu ul {padding:0px;margin:5px;}
.sidemenu li, .categorymenu li {padding: 2px;margin:3px 0px;list-style-type:none;color:#000;line-height:14px;padding-right:7px;}
.sidemenu li a, .categorymenu li a {text-decoration:none;color:#000;font-weight:bold;font-size:12px;}
.sidemenu li a:hover, .categorymenu li a:hover {color: #003F24;text-decoration:underline;}
.categorymenu ul li.current {background:#003F24; padding:3px;}
.categorymenu ul li.current a{color:#E5DEC1;}

.categoryrotator{display:block;width:180px;text-align:center;margin:0px auto;float:left;}
.categoryrotator a{text-decoration: none; line-height: 13px;font-weight:bold;padding:5px;}


/* Column Product Grids */
.productgrid { margin: 0 0 10px 0; font-size: 12px; font-weight: bold; clear: both; }
.productgrid td { vertical-align: top; text-align: center; padding: 5px; width: 33%; }
.productgrid a { text-decoration: none; line-height: 13px;font-weight:bold; }
.productgrid a img { margin:5px auto;}

/* Column Product Rotators */
.productrotator .decoratedblock { text-align: center; background: none; }
.productrotator a { text-decoration: none; line-height: 1.5em; }
.productrotator a img { border: 5px solid #eee !important; margin: 0 0 5px 0; }
.productrotator a:hover img { border: 5px solid #ddd !important; }

/* Bread Crumbs */
#container .breadcrumbs {margin:0;padding:0;font-size:85%;position:absolute;top:-28px;left:0;z-index:560;color:#fff;}
#container .breadcrumbs a {color:#E5DEC1;}
#container .breadcrumbs a:hover {color:#fff;text-decoration:none;}

/* Site Map Page Styles */
#SiteMapColumns { clear: both; overflow: hidden; width: 100%; }
#SiteMapColumns li { list-style: square inside; color: #ccc; }
.ColumnOne { width: 350px; float: left; border-right: 1px solid #eee; }
.ColumnTwo, .ColumnThree { width: 350px; float: right; margin-bottom: 15px; }

/* ------ Category Styles ------ */

/* Pager Control */
.pager { display:none;}
/* Category Product Display Defaults */
.recordsku a { font-size: 85%; color: #999; text-decoration: none; text-transform: uppercase; }
.recordname { font-size: 100%; font-weight: bold; }
.recordshortdescription a { text-decoration: none; }
.recordshortdescription { margin: 5px; }
.recordprice { font-size: 110%; font-weight: normal; }
.recordprice a { text-decoration: none; }
.recordcontrols { margin: 10px; }
.recordimage { text-align: center;}

/* Category Grid Layout */
#categorygridtemplaterecords .record {width:150px;margin:5px auto;}
#categorygridtemplaterecords .recordname {text-align:center;font-size:12px;line-height:13px;}
#categorygridtemplaterecords .recordname a{text-decoration:none;}
#categorygridtemplaterecords .recordname a:hover{text-decoration:underline;color:#003F24;}
#categorygridtemplaterecords .recordsku {display:none;}
#categorygridtemplaterecords .recordprice {text-align:center;border:none;margin:0;padding:0;font-size:12px;line-height:14px;padding-top:5px;}



/* ------ Product Pages ------ */
#wait { position: absolute; top: 0; right: 0; font-weight: bold; font-size: 80%; padding: 0 10px; background: #c00; color: #fff; }

/* BVC 2004 Product Page Template */

#bvc2004productpage #imagecolumn {float:left;width:250px;text-align:center;}
#bvc2004productpage #contentcolumn {float:right;width:305px;}

#contentcolumn #ProductSKU span.ProductPropertyLabel, #contentcolumn #ProductSKU span{font-size:12px;}
#contentcolumn #ProductSKU{margin:0px;padding:0px;}
/* Product Controls Box */
#ProductControls {background: transparent; padding: 5px 0px; margin: 10px 0;height:75px;}
#ProductControls { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0px; margin: 10px 0; position: relative; }
#Prices{display:block;margin:0px;padding:0px;width:150px;float:left;}
#Prices .formlabel { text-align:right;font-size:15px;color:#000; }
.ProductPropertyLabel, #Prices td { padding-right: 0px;padding-left:0px; text-decoration: none;font-size:15px;color:#000; }
#ProductControls table{width:150px;float:left;}
#ProductControls table + table {width:125px;float:left;}
.listprice, .ListPrice {text-decoration: line-through; color:#999;}
.siteprice, .SitePrice {font-weight:bold;font-size: 15px;color:#000;}
.yousave, .YouSave {color:#666;}
#buttons { margin: 0px;float:left; margin-top: 5px;width:125px;}
#buttons input { margin: 0px; }
#wishlist { margin-top: 5px; }

/* Product Reviews & Cross/Up Sells */
#crosssells { clear: both; padding: 10px; margin: 10px;background: transparent;border:1px solid #ccc; text-align:center;}
.SingleProductDisplayAddToCart,
.ProductReviews{display:none;}

.WideSingleProductDisplayPanel { position: relative; width: 100%; border-bottom: 2px solid #003F24; padding-bottom:5px;text-align:center;}
.SingleProductDisplayImage {width: 125px; margin: 10px auto; }
.ProductBadge { display:none; }
.SingleProductDisplayName a{ margin: 5px auto; font-size: 12px; font-weight: bold;text-decoration:none;  }
.SingleProductDisplayDescription {  }
.SingleProductDisplayPrice { font-size: 11px; font-weight: bold; color: #666; margin:5px auto;}

/* Cart Page */
.cartitemimage {float:left; margin: 0 10px 0 0;}
.cartitemimage img{width:75px;}
.cartitemdescription { margin: 5px;}
#cartcontainer tr td {border-bottom:solid 1px #000; padding: 6px; vertical-align:top;}
#cartcontainer, #cartactions, #cartcoupons {margin: 0;}
td.productquantitycolumn { background: transparent; text-align: center; width: 10%; }
td.producttotalcolumn, td.productpricecolumn { text-align: center; width: 10%; background:transparent; }
td.producttotalcolumn .lineitemnodiscounts { display: block; color: #999; text-decoration: line-through; }
td.producttotalcolumn .totallabel { display: block; font-weight: bold; }
#cartfooter {margin: 10px 20px 0 20px;}
#carttotals {width:200px;float:right;margin-bottom:10px;text-align:right;}
#carttotals table {float:right;}
#carttotals .formlabel, #carttotals .formfield { font-size:110%; font-weight: bold; color: #000; }
#cartupdates {width:350px;margin-bottom:10px;text-align:right;float:right;}
#cartactions {clear:both;text-align:right;padding-bottom:12px;margin-top: 20px;}
#cartactioncontinue {float:left;width:120px;text-align:left;}
#cartactioncheckout {display:inline;}
#cartcoupons {border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:transparent;padding:10px;margin: 10px 0;}
.cartsku { font-size: 90%; }
.cartproductname { font-size: 110%; font-weight: bold; }
#googlecheckout { margin-top:10px; }

/* Closed Store Message */
#closedcontent {width:300px;height:200px;margin:50px auto;padding:10px;background-color:#ff9;color:#333;}
#closedcontent h1 {color:#000;}

/* Address Book */
.address { border: 1px solid #eee; padding: 5px 10px; margin: 0 5px 15px 0; }
.address .buttonrow { margin: 5px 0; padding: 0; text-align: left; }
table.alladdresses, table.primaryaddresses { margin: 5px 0; width: 100%; }
table.alladdresses td, table.primaryaddresses td { vertical-align: top; }

/* Search Page - NEED TO REVISIT SEARCH PAGE */
#SearchResultsPane { margin: 10px 0; }
.searchresultrecord { padding: 5px; margin: 5px 0; border: 1px solid #eee; border-left-width: 3px; border-right: none; background-color: #f5f5f5; }
/* EACH GRID CELL (ADJUSTED WIDTH FOR 4 ACROSS) */
#SearchResultsPane table td { text-align: center; width: 25%; padding: 5px; }
/* IMAGE LINK */
#SearchResultsPane table td a { padding: 5px; display: block; }
/* ISOLATE FOR PRODUCT NAME */
#SearchResultsPane table td a.searchanchor { border: none; padding: 0; }
/* PRICE */
#SearchResultsPane table td div { color: #222; font-weight: bold; font-size: 90%; line-height: 2em; }

/* Row Elements */
.Header, .rowheader, th { background: #CDC39B; color: #000; padding: 0; font-weight: bold; padding: 5px 0; text-align: center; }
.rowheader { font-size: 90%; }
.row { background: #f6f6f6; }
.altrow { background: #f4f4f4; }

/* Affiliate Form */
fieldset#affiliateform table { width: 600px; }
fieldset#affiliateform table table { margin: 0; padding: 0; width: 100%; }
fieldset#affiliateform td.formlabel { width: 150px; }

/* Returns Form */
.returnitems table { width: 100%; }
.returnitem .formlabel, .returnitem .formfield { padding: 3px; }
.returnitem { margin: 5px; }
.returncontrols { margin: 5px 0 0 0; padding: 5px; border: 1px solid #ddd; background: #eee; }
.returnitems td.qtycolumn { vertical-align: top; }
.returnitems .qtyfield { background: #eee; margin: 5px 0; padding: 5px;  }
.returnitems .qtyfield input { width: 25px; text-align: center; border: 1px solid #ccc; }
.rmaform { margin: 20px 0; }
.rmaform table tr td { padding: 3px; }
.rmaform .formtextarea { height: 100px; width: 400px; }

/* Messages */
.AddedToCartMessage, .messagebox { display: block; border: 1px solid #fe3; background: #ff9; border-left: none; border-right: none; margin: 10px 0; padding: 0 10px; }
.messagebox ul { margin: 0; padding: 0; display: block; width: 100%; }
.messagebox li { margin: 10px 0; padding: 0; overflow: hidden; width: 100%; }
.messagebox .icon { float: left; margin: 0 8px 0 0; }
.messagebox .errorline { color: #333; clear: both; list-style: none; }
.messagebox .message { margin: 0 5px 0 10px; font-size: 100%; line-height: 1.2em; }
.errormessage { color: #c00;display:block;width:10px;font-size:10px;}

.errormessage li { color: #c00; list-style-type: circle; }
.AddedToCartMessage, .SuccessMessage { color: #0c6; }
.mailinglistsignupform .errormessage{display:none;}
.outofstock { background-color:#E5DEC1; font-weight:bold; padding:2px 20px; }

/* Begin QuickCheckout Styles */
#QuickCheckout fieldset { border: 2px solid #CDC39B; border-left: none; border-right: none; padding: 10px; }
#QuickCheckout legend { font-size: 1.2em; line-height: 1em; font-weight: bold; color: #222; margin: 0 5px; padding: 2px; }
#QuickCheckout input { vertical-align: middle; }
#QuickCheckout .forminput { width: 80%; padding: 4px 0 0 6px; height: 20px; color: #444; vertical-align: middle; border: 1px solid #E5DEC1; border-bottom-width: 2px; background: #fff; }
#QuickCheckout .formtextarea { padding: 4px 0 0 6px; border: 1px solid #E5DEC1; width: 90%; border-bottom-width: 2px; }
#QuickCheckout .short { width: 25%; }
#QuickCheckout .medium { width: 50%; }
#QuickCheckout label { color: #222; }
#QuickCheckout select { border: 1px solid #E5DEC1; color: #222; vertical-align: middle; border-bottom-width: 2px; padding: 3px; }
#QuickCheckout h1 { font-size: 1.2em; line-height: 1em; margin-bottom: .5em; border: 1px solid #E5DEC1; border-left: none; border-right: none; padding: 10px; }
#QuickCheckout h1 del { color: #E5DEC1; text-decoration: none; }
#QuickCheckout h2 { font-size: 1.6em; line-height: 1.4em; margin-bottom: .5em; clear: both; background-color:#FBF8EC; padding-left:10px; /*padding: 1em 0 0 0;*/ }
#QuickCheckout h2 a { text-decoration: none; }
#QuickCheckout h2 small { font-size: 50%; font-weight: normal; }
#QuickCheckout p.jumpmenu { padding: 5px; margin: 10px 0; font-size: 85%; color: #CDC39B; text-align: right; float: right; }
#QuickCheckout p.jumpmenu a, small a { padding: 3px; background: #E5DEC1; text-decoration: none; }
#QuickCheckout p.jumpmenu a:hover, small a:hover { background: #222; color: #fff; }
#QuickCheckout fieldset.shipaddress, #QuickCheckout fieldset.billaddress, #QuickCheckout fieldset.giftcertificates { width: 46%; float: left; margin: 0 1% 20px 1%; padding: 1%; display: inline; }
#QuickCheckout fieldset.shipmethod, #QuickCheckout fieldset.paymethod { width: 46%; float: right; margin: 0 1% 20px 1%; padding: 1%; display: inline; }
#QuickCheckout .paymethod label { font-weight: bold; color: #222; }
#QuickCheckout .paymethod td { border-top: 1px dotted #ddd; padding: 10px 0; }
#QuickCheckout .paymethod td td { border: none; padding: 5px; }
#QuickCheckout .inputvalue, #QuickCheckout .modifiervalue { list-style: square; display: list-item; color: #666; margin-left: 20px; }
#QuickCheckout .inputmodifiername { font-weight: bold; }
#QuickCheckout .inputmodifiervalue { font-style: italic; }
#QuickCheckout #ShippingTerms { margin: 0 15px; border-left: 1px dotted #666; padding-left:15px; }
#QuickCheckout .ProductName { font-weight: bold; }
#QuickCheckout #ReviewTable td { padding: 0; }
#QuickCheckout #ReviewTable td td { padding: 5px; }
#QuickCheckout .rowheader th { padding: 5px; text-transform: uppercase; }
#QuickCheckout .row, #QuickCheckout .altrow { background: #fcfcfc; border-bottom: 1px solid #CDC39B; }
#QuickCheckout .highlightrow { background: #ffc; border-bottom: 1px solid #CDC39B; }
#QuickCheckout .totals .row, #QuickCheckout .totals .altrow { border-bottom: 1px dotted #E5DEC1; }
#QuickCheckout .specialinstructions { margin: 10px 20px; }
#QuickCheckout .grandtotal { font-size: 120%;}
#QuickCheckout .alignleft { text-align: left; }
#QuickCheckout .alignright { text-align: right; }
#QuickCheckout .center { text-align: center; }
#QuickCheckout .addressbookpanel li { list-style: none; line-height: normal; padding: 0; }
#QuickCheckout .buttonrow { text-align: right; padding: 5px 20px; margin: 0 0 10px 0; }
#QuickCheckout #Anthem_ctl00_MainContentHolder_pnlShipping__ { border:none; } 
#QuickCheckout .errormessage { display:inline; }
#QuickCheckout #secureBadges { float:left; width:500px; text-align:center; }
#QuickCheckout #secureBadges img { padding-left:15px; }
/* End QuickCheckout Styles */

/*For display regular black bullets for <ul><li>, and numbers for <ol><li> elements*/

#ProductDescription ul li {
    
    list-style:disc;
    color: black;
}
#ProductDescription ol li{
    list-style:disc;
    color: black;
}